A Microsoft .NET-keretrendszer 4 biztonsági frissítése Windows XP, Windows Server 2003, Windows Vista és Windows Server 2008, Windows 7 és Windows 2008 R2 rendszerhez

Válasszon nyelvet:
Felfedeztek egy biztonsági problémát, amely lehetővé teheti egy hitelesítetlen távoli támadó számára azt, hogy válaszképtelenné tegye az érintett alkalmazást.